OKULAR(1)

NAME
okular - Ein Betrachter für alle Dokumente

ÜBERSICHT

okular [Qt-Optionen] [KDE-Optionen] [Okular-Optionen] [URL]

BESCHREIBUNG

okular zeigt Dokumente in verschiedenen Formaten an.

ALLGEMEINE OPTIONEN

--help
    Hilfe zu den Optionen anzeigen.

--help-qt
    Spezielle Optionen für Qt anzeigen

--help-kde
    Spezielle Optionen für KDE anzeigen

--help-all
    Alle Optionen anzeigen

--author
    Zeigt Informationen über den Autor.

-v, --version
    Versionsinformation anzeigen.

--license
    Lizenzinformationen anzeigen.

--
    Ende der Optionen.

OKULAR-OPTIONEN

-p, --page zahl
    Öffnet die angegebene Seite im Dokument.

--presentation
    Dokumentanzeige im Präsentationsmodus beginnen.

--print
    Startet mit dem Druckdialog.

--unique
    Nur eine Instanz des Programms verwenden.

--noraise
    Mit dieser Option startet Okular minimiert in der Kontrollleiste.

ARGUMENTE

URL
    Die Adresse des zu öffnenden Dokuments. Bei PDF-Dokumenten kann der Name in der Form document_name#named_destination angegeben werden. Dabei ist named_destination ein bestimmter benannter Bereich im Dokument.

RÜCKMELDUNG

Im IRC-Kanal #okular auf irc.freenode.net, über E-Mails an die Mailingliste okular-devel@kde.org oder im Internet auf der Seite <http://okular.kde.org/>

SIEHE AUCH

Weitere ausführliche Dokumentation finden Sie unter help:/okular (geben Sie diese URL entweder im Konqueror ein oder starten Sie khelpcenter help:/okular).

COPYRIGHT

Copyright (c) 2002 Wilco Greven, Christophe Devriese

Copyright (c) 2004-2005 Enrico Ros

Copyright (c) 2005 Piotr Szymanski

Copyright (c) 2004-2012 Albert Astals Cid

Copyright (c) 2006-2009 Pino Toscano

Lizenz: GNU General Public License Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Yuri Chornoivan <yurchor@ukr.net>
    Okular-Benutzerhandbuch